<ion-header>
    <div id="btnMenu">
        <div class="btn">
            <ion-button fill="clear" tappable [routerDirection]="'root'" [routerLink]="['/app/tabs/tab-menu/home']">
                <ion-icon name="arrow-back" text="">
                </ion-icon>
            </ion-button>
        </div>
        <div class="title">
            Sign new document
        </div>
    </div>
    <div id="btnSwitch" *ngIf="mode=='single'">
        <span id="signle" class="active">Only me</span>
        <span id="multi" tappable (click)="goMulti()">With others</span>
    </div>
    <div id="btnSwitch" *ngIf="mode=='multi'">
        <span id="signle" tappable (click)="goSingle()">Only me</span>
        <span id="multi" class="active">With others</span>
    </div>
</ion-header>